/*
Theme Name: Historic Railroad Square
Description: Website for Historic Railroad Square
License: GNU General Public License v2.0 & Apache License 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html http://www.apache.org/licenses/LICENSE-2.0
Template: wordpress-bootstrap-master
Text Domain: wordpress-bootstrap-master

*/

body {
	color: #4f5959;
	font-family: 'Raleway', sans-serif;
	padding-top: 0;
	font-size: 16px;
}
.wp-block-file {
    margin-bottom: 10px;
}
h2, h3 {
	text-transform: uppercase;
	color: #d84127;
}
p, p.lead {
	font-size: 1em;
    margin: 0 0 10px;
}
a {
	color: #d84127;
}
a, a:hover, a:focus {
	text-decoration: none;
}

/* Header */
.navbar-default {
	background-color: #fff;
}
.navbar {
	border-radius: 0;
	margin-bottom: 0;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.navbar .col-sm-7, .navbar .col-sm-2 {
	padding-left: 0;
	padding-right: 0;
}
.navbar-brand {
	height: auto;
    padding: 5px 15px;
    float: none;
}
.navbar-brand>img {
	position: absolute;
	top: 0;
	border-radius: 50%;
}
.navbar-collapse {
	margin-top: 1em;
	border: none;
}
.navbar-nav {
	float: none;
	text-align: center;
	display: flex;
    justify-content: center;
    flex-flow: row wrap;
}
.navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
	padding-top: 5px;
	color: #4f5959;
	padding-left: 10px;
    padding-right: 10px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background-color: transparent;
	color: #000;
}
.navbar-default .navbar-toggle {
	border-color: #d84127;
	background-color: #d84127;
	margin-top: 2em;
	margin-bottom: 2em;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.hero-image {
	background-image: url(/wp-content/themes/railroad-square/images/interior-hero.jpg);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    margin-bottom: 1em;
}
.hero-image .jumbotron {
    background-color: transparent;
    background-position: right bottom;
    position: relative;
}
.jumbotron h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
    bottom: -53px;
    right: 0;
    text-align: right;
}
.page-header {
	border: none;
}
.home-hero {
	display: none;
}
.social {
	text-align: center;
	margin-bottom: 1em;
}
.social img {
    height: 30px;
    margin: 5px;
}

@media (max-width: 991px) and (min-width: 768px) {
	.navbar-brand>img {
		left: -20px;
	}
}
@media (min-width: 768px) {
	.jumbotron h1 {
		font-size: 55px;
	}
}
@media (max-width: 767px) {
	.navbar-nav {
		display: block;
		margin-top: 2.5em;
	}
	.navbar-brand>img {
		max-width: 200px;
	}
	.jumbotron h1 {
		bottom: -47px;
	}
}

/* Homepage */
.home .hero-image {
	background-image: url(/wp-content/themes/railroad-square/images/home-hero.jpg);
}
a#scroll-down {
    max-width: 50px !important;
    display: block;
    margin: 0 auto;
}
.home .hero-image .jumbotron {
	background-position: center;
	margin-bottom: 0;
	padding-bottom: 2em;
}
.home .jumbotron h1 {
	color: transparent;
}
.home .home-hero {
	display: block;
}
.fancy-border:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-style: solid;
	border-width: 71px;
	-moz-border-image: url(/wp-content/themes/railroad-square/images/fancy-corners.png) 71;
	-webkit-border-image: url(/wp-content/themes/railroad-square/images/fancy-corners.png) 71;
	-o-border-image: url(/wp-content/themes/railroad-square/images/fancy-corners.png) 71;
	border-image: url(/wp-content/themes/railroad-square/images/fancy-corners.png) 71 fill;
}
.stats {
	background-color: #d84127;
	text-align: center;
	position: relative;
	padding-top: 2em;
	padding-bottom: 2em;
}
.stats h3 {
	color: #fff;
	margin-bottom: 0;
}
.stats .border {
	border-right: 3px solid #fff;
	border-bottom: none;
}
.stats .number-block {
	font-size: 7em;
	color: #fff;
	line-height: 1;
	margin-bottom: 30px;
}
.services {
	background-color: #4f5959;
	text-align: center;
	position: relative;
	padding-top: 2em;
	padding-bottom: 2em;
}
.services .col-sm-3 {
	margin-bottom: 1em;
}
.services img {
    margin: 5px auto;
    max-width: 160px;
}
.services a {
	color: #fff;
	text-transform: uppercase;
	margin: 1em auto;
}
/* Home News Box */
.jumbotron .page-header {
	margin: 0;
}
#home-news-box-outer {
    box-shadow: 0px 0px 0px 5px #d84127;
    margin-bottom: 2em;
    margin-top: -3em;
    background-color: #fff;
}
#home-news-box {
    display: flex;
    box-shadow: inset 0px 0px 0px 2px #d84127;
    border: 7px solid #fff;
    padding: .75em;
}
#news-copy {
    text-align: left;
    padding: 2em;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
#news-copy h2 {
    text-align: center;
}
#news-copy .news-copy p,
#news-copy .news-copy a {
/* 	display: inline; */
}
#news-copy .news-copy a {
	margin-left: 0;
}
#news-photo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
#news-photo img {
	max-height: 320px;
}

@media (max-width: 767px) {
	.stats h3 {
		margin-top: 20px;
	}
	.stats .number-block {
		margin-bottom: 20px;
		font-size: 4em;
	}
	.stats .border {
		border-bottom: 3px solid #fff;
		border-right: none;
	}
}

/* Interior Pages */
.gform_button, .button {
    background-color: #d84127;
    border: none;
    color: #fff;
    padding: 10px 75px;
}
.gform_wrapper ul.gfield_radio li label {
	font-weight: normal;
}
.article-hero {
	height: 325px;
	text-align: center;
}
.article-hero h4 {
	text-align: center;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	input, textarea, select, .uneditable-input {
	    margin-bottom: 5px;
	    border: 1px solid #ccc;
    	padding: 0 5px;
	}
	.gform_button, .button {
		padding: 10px;
	}
}

/* Map */
.page-template-page-map span.desktop {
	display: block;
}
.page-template-page-map span.mobile, .page-template-page-map a.mobile {
	display: none;
}
#map {
    border: 2px solid #d84127;
    padding: 7px;
    margin-bottom: 2em;
}
#info-box:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 2px solid #d84127;
}
#info-box {
    position: absolute;
    width: 80%;
    background: #fff;
    padding: 1em;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
	box-shadow: 0px 0px 10px 0px rgba(51,51,51,1);
    border: 10px solid #fff;
}
.business-name {
    font-size: 1.5em;
}
#info-box .business-content {
	text-transform: none;
    margin-top: 1em;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    opacity: 1;
    color: #4f5959;
    text-shadow: 0 1px 0 #fff;
    position: absolute;
    top: -10px;
    right: -10px;
    background: #fff;
    padding: 5px;
}
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
}

@media (max-width: 767px) {
	.page-template-page-map span.desktop {
		display: none;
	}
	.page-template-page-map span.mobile, .page-template-page-map a.mobile {
		display: block;
	}
	#map {
		display: none;
	}
}

/* Businesses */
.single-business .jumbotron h1, .category .jumbotron h1 {
	display: none;
}
.map-container {
	text-align: center;
	margin-bottom: 1em;
}
.sort-posts {
    margin-bottom: 1em;
    padding-top: 0.5em;
}
table#directory {
	border: 1px solid #ccc;
	width: 100%;
}
table#directory th {
    text-transform: uppercase;
    padding: 10px 5px;
    background-color: #e9ebeb;
}
table#directory tr {
	border-top: 1px solid #ccc;
}
table#directory td {
	padding: 10px;
	border-right: 1px solid #ccc;
}
table#directory td.column-last {
	border-right: none;
}
.business-info {
    text-transform: uppercase;
}
.business-info ul {
    list-style: none;
    padding-left: 0;
}
.page-template-page-business .store-list a:hover{
	cursor: pointer;
}
.single-business .col-sm-7 .page-header {
    margin: 0;
}
.single-business h1.single-title{
	color: #d84127;
	text-transform: uppercase;
	margin: 0;
	font-size: 32px;
}
.single-business .post_content {
	margin-top: 1em;
}
.category .business .post_content img {
	margin-bottom: 1em;
}

@media (max-width: 991px) {
	.page-template-page-business #marker {
		display: none;
	}
	.map-container {
		display: none;
	}
	.page-template-page-business .hidden-col {
		display: none;
	}
}

/* Events */
.single-event .jumbotron h1 {
	display: none;
}
ul.event-categories {
	list-style: none;
	padding-left: 0;
}
.event-hero {
	margin-bottom: 1em;
	float: left;
	margin-right: 15px;
	max-width: 300px;
	width: 100%;
}
table.fullcalendar {
	border-collapse: collapse;
	width: 100%;
}
table.em-calendar thead td {
	border: none;
	text-align: center;
}
tr.days-names td {
    background-color: #5f5959;
    color: #fff;
	height: auto !important;
}
table.fullcalendar tbody td {
	vertical-align: top;
	width: 14.28%;
	min-height: 100px;
	height: 100px;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
	color: #5f5959;
}
table.em-calendar td.eventless-today, table.em-calendar td.eventful-today {
	background-color: #e9ebeb;
}
.em-calendar td ul {
    list-style: none;
    padding-left: 0;
}
.em-calendar td li {
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 2px;
}
.em-calendar td li.event {
	background-color: #d84127;
}
.em-calendar td li.festival {
	background-color: #d0e39b;
}
.em-calendar td li.happy-hour {
	background-color: #72c7f0;
}
.em-calendar td li.meetings {
	background-color: #5aa4af;
}

.em-calendar td li.event a, .em-calendar td li.festival a, .em-calendar td li.happy-hour a, .em-calendar td li.meetings a {
	text-decoration: none;
	color: #fff;
	font-size: 0.9em;
}

@media (max-width: 991px) {
	table.em-calendar.fullcalendar {
    	width: 100%;
	}
	tr.days-names {
		display: none;
	}
	table.fullcalendar td {
		display: block;
		float: none;
		width: 100%;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.event-hero {
		margin-right: 0;
	}
}
@media (max-width: 767px) {
	.event-hero {
		margin-right: 0;
		max-width: 100%;
	}
}

/* Footer */
.newsletter {
	padding: 1em 0;
	text-align: center;
	background-color: #e9ebeb;
}
.newsletter .gform_footer {
	text-align: center;
}
#inner-footer {
	margin-top: 2em;
}

/* LISTS */
::marker {
    font-weight: 600;
}
ol li {
    margin-bottom: 0.5em;
}